﻿.container.SDNContent div {
    padding-bottom: 1em;
}
#ctl00_ContentPlaceHolder1_UC_SDN1_rblSearchCriteria label {
    padding: 0.5em 1em 0.5em 0.5em;
}
span.col-split {
    padding: 0.5em 0.5em;
    display: inline-block;
}

.SDNContent {
    padding-bottom: 10px;
}

.label_font_bold {
    font-weight: bold;
}

.label_back {
    font-family: Verdana;
    font-weight: bold;
    background-color: #e7e7e7;
    color: Black;
    border: 1px solid Black;
}

@media only screen and (max-width:768px) {
    span.col-split{display:block;}
}
.whiteBGwPadding {
    background-color: White;
    padding: 10px 10px 10px 10px;
}

.leftRightBlackBorder {
    border-left: black 1px solid;
    border-right: black 1px solid;
    text-align: left;
}

.h21W457 {
    height: 21px;
    width: 457px;
}

.h22W103 {
    width: 103px;
    height: 22px;
}

.h22 {height: 22px;}

.NoResults {
    color: #db0000;
    padding-left: 5px;
    padding-right: 5px;
}

